> # E54_Dimension

> | | |
> | --- | --- |
> | Subclass of: | E1 CRM Entity
> | Superclass of: | E97 Monetary Amount
> | Scope note: | This class comprises quantifiable properties that can be measured by some calibrated means and can be approximated by values, i.e., by points or regions in a mathematical or conceptual space, such as natural or real numbers, RGB values etc.<br>An instance of E54_Dimension represents the empirical or theoretically derived quantity, including the precision tolerances resulting from the particular method or calculation. The identity of an instance of E54_Dimension depends on the method of its determination because each method may produce different values even when determining comparable qualities. For instance, the wingspan of a bird alive or dead is a different dimension. Thermoluninescence dating and Rehydroxylation [RHX] dating are different dimensions of temporal distance from now, even if they aim at dating the same object. The method of determination should be expressed using the property P2 has type (is type of). Note that simple terms such as “diameter” or “length” are normally insufficient to unambiguously describe a respective dimension. In contrast, “maximum linear extent” may be sufficient.<br>The properties of the class E54_Dimension allow for expressing the numerical approximation of the values of instances of E54_Dimension adequate to the precision of the applied method of determination. If the respective quantity belongs to a non-discrete space according to the laws of physics, such as spatial distances, it is recommended to record them as approximations by intervals or regions of indeterminacy enclosing the assumed true values. For instance, a length of 5 cm may be recorded as 4.5-5.5 cm, according to the precision of the respective observation. Note, that comparability of values described in different units depends critically on the representation as value regions.<br>Numerical approximations in archaic instances of E58 Measurement Unit used in historical records should be preserved. Equivalents corresponding to current knowledge should be recorded as additional instances of E54_Dimension, as appropriate.
> | Examples: | the weight of the Luxor Obelisk [250 metric tons]<br>the vertical height of the statue of David by Michaelangelo [5.17 metres]<br>the weight of the Great Star of Africa diamond [530.2 carats]<br>the calibrated C14 date for the Shroud of Turin [AD1262-1312, 1303-1384]<br>the horizontal diameter of the Stonehenge Sarsen Circle [33 metres] (Pryor, 2016)<br>the length of the sides of the Great Pyramid at Giza [230.34 metres] (Lehner and Hawass, 2017)<br>the duration of the time span of the Battle of Issos/Issus on 15th November 333 B.C.E.  [less than 12 hours] (Howard, 2012)<br>Christie’s hammer price, in British Pounds, for Vincent van Gogh's "Still Life: Vase with Fifteen Sunflowers" in London on 30th March 1987 (E97) [24.75 million GBP (Brithish Pounds)]<br><br>
> | In First Order Logic: | E54(x) ⇒ E1(x)
> | Properties: | P90 has value: E60 Number<br>P91 has unit (is unit of): E58 Measurement Unit

# E54_Dimension

| | |
|---|---|
| Sous-classe de | E1 entité_CRM |
| Super-classe de | E97 Montant_Monétaire |
| Note d’application : | Cette classe comprend les propriétés quantifiables qui peuvent être mesurées par des moyens calibrés et qui peuvent être approximées par des valeurs, c'est-à-dire par des points ou des régions dans un espace mathématique ou conceptuel, tels que les nombres naturels ou réels, les valeurs RGB, etc.<br>L'identité d'une instance de E54_Dimension dépend de la méthode utilisée pour la déterminer, car chaque méthode peut produire des valeurs différentes, même si elle détermine des qualités comparables. Par exemple, l'envergure d'un oiseau vivant ou mort est une dimension différente. La datation par thermoluninescence et la datation par réhydroxylation [RHX] sont des dimensions différentes de la distance temporelle par rapport à aujourd'hui, même si elles visent à dater le même objet. La méthode de détermination doit être exprimée à l'aide de la propriété P2_a_le_type_(est_le_type_de). Il convient de noter que des termes simples tels que "diamètre" ou "longueur" sont normalement insuffisants pour décrire sans ambiguïté une dimension donnée.<br>Les propriétés de la classe E54_Dimension permettent d'exprimer l'approximation numérique des valeurs des instances de E54_Dimension en fonction de la précision de la méthode de détermination appliquée. Si la quantité en question appartient à un espace non discret selon les lois de la physique, comme les distances spatiales, il est recommandé de les enregistrer sous forme d'approximations par des intervalles ou des régions d'indétermination entourant les valeurs réelles supposées. Par exemple, une longueur de 5 cm peut être enregistrée comme 4,5-5,5 cm, selon la précision de l'observation concernée. Il convient de noter que la comparabilité des valeurs décrites dans des unités différentes dépend essentiellement de la représentation sous forme de régions de valeurs.<br>Les approximations numériques dans les instances archaïques de l'unité de mesure E58 utilisées dans les documents historiques doivent être préservées. Les équivalents correspondant aux connaissances actuelles doivent être enregistrés en tant qu'instances supplémentaires de E54_Dimension, le cas échéant. |
| Exemples : |  |
| Logique du premier ordre : |  |
| Propriétés : |  |

